{{ form_start(form, {'attr': {'autocomplete': 'off'}}) }}
<div>
    <div class="form-group">
        <label for="entry_login_query" class="required">Requête de connexion sur le LDAP</label>
        <input id="entry_login_query" readonly class="form-control" value="{{ loginQuery }}">
    </div>
</div>
<div>
    <div class="form-group">
        <label for="entry_username" class="required">Identifiant utilisé pour se connecter sur refae</label>
        <input id="entry_username" readonly class="form-control" value="{{ login }}">
    </div>
</div>
{{ form_widget(form) }}
<button type="submit" class="btn btn-primary hide">Hidden submit</button>
{{ form_end(form) }}
